body{font-size:12px;font-family:"微软雅黑";}
*{margin:0px;padding:0px;}
img{border:none;}
a{text-decoration:none;}
ul,li{list-style:none;}


body{width:auto;min-width:1000px;}
.box{width:100%;height:auto;overflow:hidden;}
.box_cont{width:1000px;margin:0 auto;height:auto;overflow:hidden;}

.header{height:67px;background:url(../images/header_bj.jpg) no-repeat;background-size:100% 100%;}
.header_samil{width:1000px;margin:0 auto;}
.header .left{width:217px;float:left;padding-top:25px;height:42px;}
.header .left a{display:block;}
.header .right{width:783px;float:left;height:67px;line-height:67px;text-align:right;}
.header .right a{color:#fff;margin-left:32px;}

.banner_nav_big{width:100%;height:auto;position:relative;overflow:hidden;}
.banner{height:450px;width:100%;overflow:hidden;position:relative;}
#posBanner{position:absolute;width:100%;height:450px;}
.banner .img{height:450px;width:auto;}
.button_div{position:absolute;z-index:999;width:156px;left:50%;margin-left:-78px;height:20px;bottom:85px;}
.button_div a{display:block;float:left;width:16px;height:16px;background:url(../images/banner_dian.png) no-repeat;margin:0 5px;}
.button_div a:hover{background:url(../images/banner_dian_hover.png) no-repeat;}
.button_div a.a_hover{background:url(../images/banner_dian_hover.png) no-repeat;}

.wapper_header_qhan{ width:156px; height:16px;z-index:999; position:absolute; left:0px; bottom:10px; left:50%;height:20px;bottom:85px;}
.wapper_header_qhan .bx-pager-item a.bx-pager-link {background:url(../images/banner_dian.png); width:15px; height:16px;margin:0px 5px;  float:left;}
.wapper_header_qhan .bx-pager-item a.bx-pager-link.active{background:url(../images/banner_dian_hover.png); width:15px;height:16px;margin:0px 5px; float:left;}

.product_nav{height:auto;overflow:hidden;}
.nav_one{background:url(../images/nav_pp_bj.png) repeat-x;height:62px;width:100%;position:absolute;top:388px;}
.nav_one .nav_cp{background: url(../images/nav_samil_bj.png) no-repeat -55px -3px;width:703px;height:62px;padding-left:140px;margin:0 auto;}
.nav_one .nav_cp a{display:block;float:left;width:201px;height:62px;font-size:18px;color:#fff;text-align:center;line-height:62px;font-weight:bold;background:url(../images/nav_cp_a_bj.png) no-repeat;margin:0px 1px;}
.nav_one .nav_cp a:hover{color:#fff;font-size:18px;}
.nav_one .nav_cp a.a_hover{color:#fff;}

.product_nav .nav_dq_cent{width:100%;height:59px;background:url(../images/dq_nav_bj.jpg) repeat-x;display:none;padding-top:5px;overflow:hidden;}
.product_nav .nav_dq_cent .nav_dq_samil{width:736px;height:59px;padding-left:264px;margin:0 auto;background:url(../images/nav_bj625.jpg) no-repeat 428px top;}
.product_nav .nav_dq_cent a{margin-left:175px;display:block;float:left;height:60px;line-height:62px;width:132px;text-align:center;color:#0a81ff;font-size:14px;font-weight:bold;}
.product_nav .nav_dq_cent a.a_hover{color:#0a81ff;font-weight:bold;}
.product_nav .nav_dq_cent a:hover{color:#0a81ff;font-weight:bold;}


.product_nav .nav_dq{width:100%;height:59px;background:url(../images/dq_nav_bj.jpg) repeat-x;display:none;padding-top:5px;overflow:hidden;}
.product_nav .nav_dq_samil{width:736px;height:59px;padding-left:204px;margin:0 auto;background:url(../images/nav_bj625.jpg) no-repeat 200px top;}
.product_nav .nav_dq a{display:block;float:left;height:60px;line-height:62px;width:132px;text-align:center;color:#0a81ff;font-size:14px;font-weight:bold;}
.product_nav .nav_dq a.a_hover{color:#0a81ff;font-weight:bold;}
.product_nav .nav_dq a:hover{color:#0a81ff;font-weight:bold;}
.product_nav .nav_dq span{display:block;float:left;height:36px;width:20px;text-align:center;overflow:hidden;padding-top:24px;display:none;}

.product_nav .nav_dq_tow{width:100%;height:59px;background:url(../images/dq_nav_bj.jpg) repeat-x;display:none;padding-top:5px;overflow:hidden;}
.product_nav .nav_dq_tow_samil{width:520px;height:59px;padding-left:480px;margin:0 auto;background:url(../images/nav_bj625_tow.jpg) no-repeat 500px top;}
.product_nav .nav_dq_tow a{display:block;float:left;height:60px;line-height:62px;width:auto;min-width:60px;margin:0px 30px;text-align:center;color:#ffffff;font-size:14px;font-weight:bold;}
.product_nav .nav_dq_tow a.a_hover{color:#0a81ff;font-weight:bold;}
.product_nav .nav_dq_tow a:hover{color:#0a81ff;font-weight:bold;}
.product_nav .nav_dq_tow span{display:block;float:left;height:36px;width:20px;text-align:center;overflow:hidden;padding-top:24px;display:none;}

.product_nav .nav_dq_tow a.yqjsy_button{padding-left:18px;}

.nav_dq_list{width:auto;height:auto;overflow:hidden;background:#34495e;}
.nav_dq_list .nva_jydq{height:auto;display:none;width:1000px;margin:0 auto;}
.nav_dq_list .nva_jydq .top{height:270px;width:996px;background:url(../images/top_list_bj.jpg) no-repeat center 15px;;padding-left:4px;padding-top:10px;}
.nav_dq_list .nva_jydq_tow .top{height:270px;width:996px;background:url(../images/sydq_bj.jpg) no-repeat center 15px;padding-left:4px;}
.nav_dq_list .nva_jydq .top .top_list{width:166px;height:250px;position:relative;float:left;}
.product_nav .nav_dq_list .nva_jydq .top .top_ist_back{width:0px;overflow:hidden;background:#34495e;display:none;}
.nav_dq_list .nva_jydq_tow .top .top_list{width:142px;height:250px;position:relative;float:left;cursor:pointer;}

.nav_dq_list .nva_jydq .top .top_list span{display:block;height:30px;line-height:30px;font-size:14px;text-align:center;color:#fff;padding-top:90px;}
.nav_dq_list .nva_jydq .top .top_list ul{display:none;width:146px;height:auto;position:absolute;top:0px;left:0px;padding-left:20px;overflow:hidden;}
.nav_dq_list .nva_jydq_tow .top .top_list ul{display:none;width:146px;height:auto;position:absolute;top:0px;left:0px;padding-left:20px;}
.nav_dq_list .nva_jydq .top .top_list ul li{display:block;height:22px;line-height:22px;vertical-align:bottom;width:146px;}
*+html .nav_dq_list .nva_jydq .top .top_list ul li{display:block;height:21px;line-height:21px;}
.nav_dq_list .nva_jydq .top .top_list ul li a{color:#fff;display:block;}

.top_list_jydq ul{margin-top:60px;padding-top:20px;padding-bottom:25px;}
.top_list_szst ul{margin-top:25px;}
.top_list_zyyx ul{margin-top:55px;padding-bottom:5px;}
.top_list_bgtw ul{margin-top:55px;padding-bottom:15px;}
.top_list_bjbdn ul{margin-top:60px;padding-top:40px;padding-bottom:50px;}


.nav_dq_list .nva_jydq .top .top_list a.top_list_a_bj{display:block;width:166px;height:130px;margin-top:60px;}
.nav_dq_list .nva_jydq_tow .top .top_list a.top_list_a_bj{display:block;width:142px;height:130px;margin-top:60px;}

.nav_dq_list .nva_jydq .top .top_list a.top_list_a_zzsb{background:url(../images/top_jydq_img1.jpg) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_jydq{background:url(../images/top_jydq_img2.jpg) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_szst{background:url(../images/top_jydq_img3.jpg) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_mrhl{background:url(../images/top_jydq_img4.jpg) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_mrhl:hover{background:url(../images/top_jydq_img4_hover.jpg) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_jkcp{background:url(../images/top_jydq_img5.jpg) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_jkcp:hover{background:url(../images/top_jydq_img5_hover.jpg) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_jjcp{background:url(../images/top_jydq_img6.jpg) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_jjcp:hover{background:url(../images/top_jydq_img6_hover.jpg) no-repeat center -60px;}

.nav_dq_list .nva_jydq .top .top_list a.top_list_a_lysb{background:url(../images/sydq_img1.png) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_lysb:hover{background:url(../images/sydq_img1_hover.png) no-repeat center -60px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_zyyx{background:url(../images/sydq_img2.png) no-repeat center -53px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_afjk{background:url(../images/sydq_img3.png) no-repeat center -48px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_afjk:hover{background:url(../images/sydq_img3_hover.png) no-repeat center -48px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_bgtw{background:url(../images/sydq_img4.png) no-repeat center -55px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_bjbdn{background:url(../images/sydq_img5.png) no-repeat center -44px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_zykt{background:url(../images/sydq_img6.png) no-repeat center -42px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_zykt:hover{background:url(../images/sydq_img6_hover.png) no-repeat center -42px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_jkyl{background:url(../images/sydq_img7.png) no-repeat center -50px;}
.nav_dq_list .nva_jydq .top .top_list a.top_list_a_jkyl:hover{background:url(../images/sydq_img7_hover.png) no-repeat center -50px;}

#nav_yqjcp_one{display:none;}
#nav_yqjcp_tow{background:url(../images/yyfl_big_bj.jpg) no-repeat center 25px;display:none;}

.nav_yqjcp{width:1000px;height:280px;margin:0 auto;}
.nav_yqjcp ul{display:block;}
.nav_yqjcp ul li{display:block;float:left;width:200px;height:70px;padding-top:19px;background:url(../images/cpfl_a2015_xian.jpg) no-repeat right center;}
.nav_yqjcp ul li.li_last_noborder{background:none;}
.nav_yqjcp ul li a{display:block;position:relative;width:199px;height:70px;overflow:hidden;}
.nav_yqjcp ul li a img{width:199px;}
.nav_yqjcp ul li a:hover span.text{color:#318eb7;}
.nav_yqjcp ul li a span{display:block;width:199px;height:auto;margin:0 auto;text-align:center;}
.nav_yqjcp ul li a span.text{display:block;width:183px;padding-left:16px;height:28px;position:absolute;left:0px;bottom:-4px;text-align:center;line-height:28px;color:#fff;font-size:14px;}
.nav_yqjcp ul li.li_ts a span.text{width:199px;padding-left:0px;}

.nav_yqjcp_tow{width:1000px;height:280px;margin:0 auto;}
.nav_yqjcp_tow ul{display:block;}
.nav_yqjcp_tow ul li{display:block;float:left;width:250px;height:150px;padding-top:60px;}
.nav_yqjcp_tow ul li a{display:block;position:relative;width:250px;height:135px;}
.nav_yqjcp_tow ul li a:hover span.text{color:#318eb7;}
.nav_yqjcp_tow ul li a span{display:block;width:250px;height:auto;margin:0 auto;text-align:center;}
.nav_yqjcp_tow ul li a span.text{display:block;width:250px;height:30px;position:absolute;left:0px;bottom:0px;text-align:center;line-height:30px;color:#fff;font-size:14px;}



.nav_dq_list .nva_jydq .bottom{height:auto;overflow:hidden;padding-left:5px;padding-top:5px;padding-bottom:15px;}
.nav_dq_list .nva_jydq .bottom ul{display:block;float:left;width:145px;height:auto;padding-left:20px;}
.nav_dq_list .nva_jydq .bottom ul li{display:block;height:22px;line-height:22px;}
.nav_dq_list .nva_jydq .bottom ul li a{color:#fff;}
.nav_bottom_img{height:155px;width:1000px;overflow:hidden;padding:40px 0px;}
.nav_bottom_img ul{display:block;height:155px;width:1014px;}
.nav_bottom_img ul li{display:block;float:left;width:155px;height:155px;margin-right:14px;overflow:hidden;}

.product_nav .nav_dq_list .nva_jydq .bottom_tow{height:auto;overflow:hidden;padding-left:0px;padding-top:5px;padding-bottom:15px;}
.product_nav .nav_dq_list .nva_jydq .bottom_tow ul{display:block;float:left;width:123px;height:auto;padding-left:20px;}
.product_nav .nav_dq_list .nva_jydq .bottom_tow ul.ts_ul{padding-left:10px;}


.content{height:auto;height:230px;width:auto;padding-left:0px;margin:0;}
.content .cont_left{float:left;height:230px;width:487px;overflow:hidden;}
.content .cont_left h3{display:block;height:30px;line-height:30px;color:#000000;font-size:14px;position:relative;font-weight:normal;overflow:hidden;}
.content .cont_left h3 a{color:#000000;font-size:12px;position:absolute;right:0px;top:3px;}
.content .cont_left ul{display:block;padding-top:6px;}
.content .cont_left ul li{display:block;height:24px;vertical-align:bottom;background:url(../images/zxxw_list_jt.jpg) no-repeat left center;padding-left:17px;}
.content .cont_left ul li a{display:block;height:24px;line-height:24px;color:#000000;}
.content .cont_left ul li a span{display:block;height:24px;float:left;overflow:hidden;}
.content .cont_left ul li a span.span_title{width:360px;}
.content .cont_left ul li a span.span_time{width:110px;text-align:right;}
.zytz_div{height:17px;margin-top:20px;}
.zytz_div a{color:#000;}
.content .cont_right{float:left;width:486px;margin-left:27px;height:230px;}
.content .cont_right .gy_div{width:226px;height:226px;float:left;}
.content .cont_right .gy_div .gy_div_top{width:224px;height:175px;background:url(../images/ewm_right_top_bj.jpg) no-repeat;padding:1px;}
.content .cont_right .gy_div ul{display:block;padding:4px 0px 0px 15px;}
.gy_div_bottom{height:48px;margin-top:2px;}
.gy_div_bottom a{display:block;height:48px;width:211px;background:url(../images/ewm_right_bottom_bj.jpg) no-repeat;line-height:48px;font-size:14px;color:#2f2f2f;padding-left:15px;}
.content .cont_right .gy_div ul li{display:block;height:24px;line-height:24px;}
.content .cont_right .gy_div ul li a{color:#000;}
.content .cont_right .gy_div p{text-align:center;display:block;}
.content .cont_right .gy_div p a{float:left;margin-left:15px;}
.content .cont_right .gy_div p.tb_p{height:30px;padding:8px 0px 0px 38px;}
.content .cont_right .gy_div p.ewm_p{padding-top:30px;}
.content .cont_right .gy_div p.c_p{line-height:35px;}

.content .cont_right .gy_div_margin{margin-left:33px;background:url(../images/erweima_bj.jpg) no-repeat;padding-top:13px;padding-left:2px;width:224px;height:213px;position:relative;}
.gy_div_margin_top{height:57px;width:191px;margin:0 auto;background:url(../images/erweima_xian.jpg) no-repeat left bottom;position:relative;}
.gy_div_margin_top span{display:block;float:left;height:52px;color:#2f2f2f;}
.gy_div_margin_top span.span1{width:35px;}
.gy_div_margin_top span.span2{width:84px;text-align:center;line-height:42px;}
.gy_div_margin_top span.span3{width:72px;padding-top:12px;height:40px;}
.gy_div_margin_top span.span3 a{display:block;margin:0 auto;height:20px;width:64px;}

.gy_div_margin_top div.span4{width:54px;padding-top:12px;height:20px;padding-left:5px;float:left;}
.gy_div_margin_center div.span4{width:54px;padding-top:20px;height:20px;padding-left:5px;float:left;}

.gy_div_margin_center{height:64px;width:191px;overflow:hidden;margin:0 auto;padding-top:4px;}
.gy_div_margin_center span{display:block;float:left;height:64px;color:#2f2f2f;}
.gy_div_margin_center span.span1{width:35px;padding-top:10px;height:54px;}
.gy_div_margin_center span.span2{width:84px;text-align:center;line-height:58px;}
.gy_div_margin_center span.span3{width:68px;height:64px;padding-left:3px;}
.gy_div_margin_center_tow{height:64px;width:210px;overflow:hidden;margin:0 auto;padding-top:4px;padding-bottom:10px;background:url(../images/erweima_xian.jpg) no-repeat center top;padding-top:10px;}
.gy_div_margin_center_tow span{display:block;float:left;height:52px;color:#2f2f2f;}
.gy_div_margin_center_tow span.span4{width:140px;height:40px;padding-left:5px;color:#000000;line-height:24px;padding-top:10px;}
.wb_wangzhi_list{width:383px;height:259px;background:url(../images/wb_wz_bj.png) no-repeat;position:absolute;right:63px;top:2px;padding:40px 0px 0px 30px;display:none;z-index:99999;cursor:default;}
.wb_wangzhi_list dl{display:block;float:left;width:182px;height:50px;margin-bottom:25px;}
.wb_wangzhi_list dl dt{display:block;float:left;width:50px;height:50px;}
.wb_wangzhi_list dl dd{display:block;float:left;width:124px;height:50px;line-height:50px;padding-left:8px;}
.wb_wangzhi_list dl dd a{color:#000000;font-size:12px;}
.wb_wangzhi_list dl dd a:hover{color:#316FE9;}
.wb_wangzhi_list_tow{width:290px;height:305px;background:url(../images/wb_wz_bj_tow.png) no-repeat;position:absolute;right:80px;top:85px;padding-top:22px;display:none;z-index:99999;cursor:default;}
.wb_wangzhi_list_tow p{line-height:30px;padding-bottom:5px;font-size:14px;display:block;float:left;height:30px;width:100%;text-align:center;}
.wb_wangzhi_list_tow dl.dl1{width:290px;margin:0;padding-bottom:5px;}
.wb_wangzhi_list_tow dl.dl1 dt{width:100%;}
.wb_wangzhi_list_tow dl.dl1 dd{width:100%;}
.wb_wangzhi_list_tow dl{display:block;float:left;height:121px;margin-bottom:5px;width:93px;margin:0px 5px 0px 35px;}
.wb_wangzhi_list_tow dl dt{display:block;width:93px;height:94px;text-align:center;}
.wb_wangzhi_list_tow dl dd{display:block;width:93px;height:25px;line-height:25px;text-align:center;color:#000000;font-size:12px;}
#gz_wb_button{display:block;width:54px;height:20px;cursor: pointer;}
#gz_wx_button{display:block;width:54px;height:20px;cursor: pointer;}

.cont_bottom_img{margin:30px 0px 80px 0px;height:53px;}
.cont_bottom_img a{display:block;float:left;margin-right:34px;}
.cont_bottom_img a.list_a{margin-right:0px;}

.footer{width:100%px;height:131px;background:url(../images/footer_bj.jpg) repeat-x;color:#fff;}
.footer_samil{width:1000px;height:76px;margin:0 auto;padding-top:55px;}
.footer_samil a{color:#fff;}
.footer_samil p{line-height:24px;display:block;height:24px;}
.footer_samil a.footer_area{position:absolute;right:0px;display:block;height:30px;line-height:30px;}
.footer_samil div.bq_div{height:30px;position:relative;}
.footer_samil div.bq_div span{display:block;height:30px;line-height:30px;}
.footer_samil div.fx_div{position:absolute;right:127px;cursor:pointer;top:0px;}
.footer_samil div.fx_div div{position:absolute;right:-45px;top:-55px;width:523px;height:52px;display:block;background:url(../images/fx_ceng.png) no-repeat;padding:8px 0px 0px 20px;display:none;}
.footer_samil div.fx_div div a{display:block;float:left;width:50px;height:30px;margin-left:10px;line-height:30px;color:#919191;padding-left:22px;margin-right:4px;}
.footer_samil span{float:left;}
.footer_icp{text-align:center;height:24px;line-height:24px;}
.footer_jgwab{text-align:center;height:30px;line-height:30px;}
.footer_jcp_jgwab{display:block;position:absolute;left:50%;margin-top:-24px;margin-left:-75px;}
.footer_lc{width:310px;float:left;}
.footer_lc_samill{width:310px;overflow:hidden;padding-top:6px;}
.footer_lc_top{width:310px;height:42px;padding-top:15px;}



/* focus */
#focus{width:100%;height:450px;overflow:hidden;position:relative;}
#focus ul{height:380px;position:absolute;}
#focus ul li{float:left;width:1600px;height:450px;overflow:hidden;position:relative;background:#000;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:1000px;height:20px;left:0;bottom:0;background:#000;}
#focus .btn{position:absolute;width:980px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:25px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:37px;height:100px;position:absolute;top:165px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;z-index:20;}
#focus .pre{left:20px;}
#focus .next{right:20px;background-position:right top;}

/**/
.index_sl_sp{width:235px;height:222px;float:left;background:#ededed;overflow:hidden;margin-right:16px;}
.index_sl_sp span.img{display:block;width:235px;height:142px;position:relative;}
.index_sl_sp span.img a{display:block;position:absolute;top:0px;left:0px;width:235px;height:142px;}
.index_sl_sp span.banner{width:235px;height:71px;padding-top:9px;display:block;}
/*.index_sl_sp p{font-size:14px;color:#000000;line-height:57px;text-align:center;}*/
.index_sl_sp p{font-size:12px;color:#000000;line-height:22px;text-align:center;padding-top:8px;}
.index_sl_sp p.title{color:#999999;padding-top:8px;}
.index_sl_sp p.title span{color:#333333;padding-right:6px;font-weight:bold;}

.index_sl_sp_right{width:235px;height:226px;float:left;}
.index_sl_sp_right span.text{font-size:14px;font-weight:bold;color:#fff;height:30px;line-height:30px;padding-left:10px;background:#0041c0;display:block;border:1px #ededed solid;border-bottom:none;}
.index_sl_sp_right ul{display:block;background:#f5f5f5;overflow:hidden;margin-bottom:2px;border:1px #ededed solid;border-top:none;}
.index_sl_sp_right ul li{display:block;width:233px;height:30px;}
.index_sl_sp_right ul li a{display:block;width:223px;height:30px;line-height:30px;font-size:12px;color:#000000;padding-left:10px;}
.index_sl_sp_right ul li a:hover{color:#0041c0;background:url(../images/index_sp_right_hover.png) no-repeat center center;font-weight:bold;}
.index_sl_sp_right a.bottom{display:block;width:224px;height:38px;background:url(../images/index_sp_right_bottom.png) no-repeat;line-height:38px;padding-left:11px;font-size:12px;color:#000;}

.index_sl_img_list{width:1000px;height:165px;overflow:hidden;background:url(../images/index_sl_img_list.png) no-repeat center top;padding-top:35px;margin:20px 0px 45px 0px;}
.index_sl_img_list dl{display:block;float:left;width:234px;height:200px;margin-right:21px;}
.index_sl_img_list dl.dl_last{margin-right:0px;}
.index_sl_img_list dl dt{display:block;width:232px;border:1px #ededed solid;overflow:hidden;height:128px;}
.index_sl_img_list dl dt a{display:block;}
.index_sl_img_list dl dt a img.lm{cursor:context-menu;}
.index_sl_img_list dl dd{display:block;width:234px;height:35px;line-height:35px;color:#000;font-size:12px;text-align:center;}
.footer2014{width:100%;height:340px;background:url(../images/footer2014_bj.png) repeat-x;}
.footer2014_top{height:294px;overflow:hidden;width:1000px;margin:0 auto;}
.footer2014_bottom{height:46px;width:1000px;margin:0 auto;overflow:hidden;color:#444444;line-height:46px;font-size:12px;margin-top:50px;}
.footer2014_bottom .left{width:415px;float:left;}
.footer2014_bottom .left a{color:#777;}
.footer2014_bottom .left span{padding:0px 12px;}
.footer2014_bottom .xin_div{float:left;width:50px;height:38px;padding-top:8px;}
.footer2014_bottom .xin_div a{display:block;width:30px;height:30px;margin:0 auto;}
.footer2014_bottom .xin_div a img{width:30px;height:30px;}


.footer2014_bottom .right{width:535px;float:left;text-align:right;color:#777}
.footer2014_top .left{width:130px;float:left;height:173px;overflow:hidden;padding-top:5px;}
.footer2014_top .left dl{display:block;float:left;width:110px;text-align:center;height:173px;}
.footer2014_top .left dl.dl_margin{margin-right:45px;}
.footer2014_top dl dt{display:block;}
.footer2014_top dl dd{display:block;}
.footer2014_top .left dl dt{width:73px;height:73px;margin:0 auto;}
.footer2014_top .left dl dd{color:#d9d9d9;font-size:12px;line-height:18px;padding-top:6px;}
.footer2014_top .left dl dd.title{height:42px;line-height:42px;font-size:14px;font-weight:bold;text-align:left;padding-left:18px;}
.footer2014_top .left dl dd a{color:#d9d9d9;font-size:12px;}
.footer2014_top .center{width:180px;float:left;height:131px;}
.footer2014_top .center ul{display:block;overflow:hidden;}
.footer2014_top .center ul li{display:block;width:180px;height:35px;float:left;}
.footer2014_top .center ul li.li_width{width:180px;}
.footer2014_top .center ul li a{display:block;width:auto;height:28px;line-height:28px;background:url(../images/footer2014_li_biao.png) no-repeat left center;padding-left:30px;font-size:12px;color:#d9d9d9;}

.footer2014_top .center_tow{width:497px;float:left;height:294px;overflow:hidden;padding-left:20px;}
.center_tow_top{padding-top:15px;height:42px;}
.center_tow_bottom{overflow:hidden;padding-left:25px;padding-top:11px;}
.footer2014_top .center_tow dl{display:block;float:left;width:92px;height:115px;padding-bottom:5px;}
.footer2014_top .center_tow dl.dl_margin{margin-right:45px;}
.footer2014_top .center_tow dl dt{width:73px;height:73px;}
.footer2014_top .center_tow dl dd{color:#d9d9d9;font-size:12px;line-height:18px;padding-top:6px;text-align:center;width:73px;}
.footer2014_top .center_tow dl dd.title{height:42px;line-height:42px;font-size:14px;font-weight:bold;text-align:left;}

.footer2014_top .right{width:124px;float:left;padding-left:43px;height:173px;}
.footer2014_top .right span{display:block;height:42px;line-height:42px;padding-top:15px;font-size:14px;padding-bottom:11px;font-weight:bold;text-align:left;color:#d9d9d9;}
.footer2014_top .right a{display:block;width:102px;height:30px;line-height:30px;padding-left:9px;background:#444444;color:#d9d9d9;font-size:12px;font-weight:bold;margin-bottom:6px;}


#nva_jydq_one{position:relative;}
#nva_jydq_one a.jycp_button_a{position:absolute;right:0px;bottom:15px;width:114px;height:24px;z-index:100;}


/*我们的荣誉2014*/

.wmdry_2014{width:100%;height:auto;background:#f1f7fe;}
.wmdry_banner{width:100%;height:251px;text-align:center;overflow:hidden;}
.wmdry_2014_list{width:1091px;height:auto;overflow:hidden;margin:0 auto;background:url(../images/honor/wmdry_bj_bai.png) no-repeat right bottom;}
.wmdry_2014_list_samil{width:1130px;height:auto;overflow:hidden;padding-top:28px;position:relative;padding-bottom:15px;}
.wmdry_lsit2014{width:528px;height:200px;float:left;margin-right:35px;}
.wmdry_lsit2014 h3{display:block;width:100%;height:28px;line-height:28px;font-size:18px;padding-left:10px;font-weight:normal;font-family:"微软雅黑";margin-bottom:25px;color:#1e1e1e;background:#cbdff6;}
.wmdry_lsit2014 dl{display:block;width:512px;overflow:hidden;margin:0 auto;}
.wmdry_lsit2014  dl dt{width:169px;height:114px;float:left;margin-right:19px;float:left;}
.wmdry_lsit2014  dl dd{width:324px;font-size:12px;color:#252525;line-height:20px;font-family:"微软雅黑";float:left;text-indent:2em;}
.wmdry_last2014{position:absolute;right:50px;bottom:0px;}

.wmdry_2014_list_samil .wmdry_lsit2014_tow dl dt{margin-right:0px;}
.wmdry_2014_list_samil .wmdry_lsit2014_tow dl dd{margin-right:19px;}







